@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&display=swap');

body {
font-family: 'Noto Sans JP', "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
}



html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
background:transparent;border:0;margin:0;padding:0;}img{vertical-align:bottom;}h1,h2,h3,h4,h5,h6{clear:both;font-weight:normal;}
ol,ul{list-style:none;}blockquote{quotes:none;}blockquote:before,blockquote:after{content:'';content:none;}table{border-collapse:collapse;border-spacing:0;}a img{border:none;}

*{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,picture{display:block;}
address{font-style:normal;}
hr{margin:0;}

a{text-decoration:none;}
a:link,a:visited{-webkit-font-smoothing:antialiased;}
a:active,a:hover{opacity:0.7;}
.btn-acc{
  cursor: pointer;
}

body{
position:relative;
color:#1A1A1A;
line-height:1;
}






.wid100p{
  width:100%;
  min-width: 1024px;
  padding-left: 30px;
  padding-right: 30px;
}
.wid880{width:880px;margin:0 auto;}
.wid960{width:960px;margin:0 auto;}
.wid1000{width:1000px;margin:0 auto;}
.wid1006{width:1006px;margin:0 auto;}
.wid1024{width:1024px;margin:0 auto;}
.wid1400{width:1400px;margin:0 auto;padding: 0 50px;}
.fs12{font-size:12px;line-height:1.4em;}
.fs20{font-size:20px;line-height:1.1em;}
.fs26{font-size:26px;line-height:1.4em;}

.bolder{font-weight:400;}
.bold{font-weight:bold;}
.fill_white{background-color:#FFF;}

br.pc{display:block;}
br.sp{display:none;}
a.sp{display:none;}
a.pc{display:inline;}
span.sp{display:none;}
span.pc{display:inline;}

header{
height:64px;
background-color:#FFF;
/*position:fixed;
top:0;
z-index:2;*/
width:100%;
}
header .img{padding-top:7px;}
header .tel{padding-top:8px;}
header>*{
  display: flex;
  justify-content: space-between;
}

main{width:100%;
min-width:1024px;
position:relative;
}

#bnr{
position:fixed;
top:98px;
right:0;
z-index:2;
}
.type-fix #bnr{
top:178px
}
#bnr_sp{display:none;}



.lead{
  font-size: 15px;
  line-height: 2.0;
  text-align: justify;
}
.box2{
  display: flex;
}
.box2>.box{
  width: 50%;
}

.inner{
  margin-left: auto;
  margin-right: auto;
}

.com-logo-shd>span{
  display: block;
  overflow: hidden;
  border-radius: 50%;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
}
*+.notes>li:first-child {
  margin-top: 1.2em;
}
.notes li{
  font-size: 12px;
  text-indent: -1em;
  padding-left: 1em;
  line-height: 1.3;
}
@media only screen and (max-width:680px){
  .inner{
    padding-left: 8vw;
    padding-right: 8vw;
  }
  .notes li{
    font-size: 10px;
  }
}




.com-shdoffset-wrap{
  position: relative;
}
.com-shdoffset{
  position: absolute;
  top: -45px;
  left: -8px;
}
@media only screen and (min-width:681px){
  .com-shdoffset img{
    width: auto !important;
  }
}

@media only screen and (max-width:680px){
  .com-shdoffset{
    top: -18vw;
    left: 5.5vw;
    right: 5vw;
  }
  .cont-semi .com-shdoffset,
  .cont-prog .com-shdoffset,
  .cont-acce .com-shdoffset{
    top: -14vw;
  }
}





.sp{display: none;}
@media screen and (max-width:750px){
	.pc{ display: none;}
	.sp{ display: block;}
}




















.com-table1>.title h2{
	display: inline;
	color: #1265ac;
	box-shadow: inset 0 -18px #f7fc4c;
	padding-bottom: 4px;
}
.com-table1 .box{
	background-color: #FFF;
	padding: 6px;
			box-shadow: none;
			margin-top: 0;
	margin-bottom: 20px;
}

@media only screen and (min-width:681px){
	.com-table1{
			padding: 0 0;
	}
}
.com-table1 table{
	width: 100%;
	border-collapse: separate;
	border-spacing: 2px;
	color: #3e3a39;
}
.com-table1 table tbody tr>*{
	padding: 7px 10px;
	line-height: 1.2em;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.com-table1 table th{
	background-color: #32A180;
	color: #FFF;
	-webkit-font-smoothing: antialiased;
}
.com-table1 table th.horiz{
	background-color: #2A916C;
}
.com-table1 table th.horiz2{
	background-color: #2A916C;
	font-size: 18px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.com-table1 table td{background-color: #f6f6f6;}

.com-table1 table .type1 td{background-color: #ffeeab;}
.com-table1 table .type2 td{background-color: #fffac6;}


.com-table1 table .typet1{
	color: #32A180;
	font-size: 15px;
	text-align: right;
}
.com-table1 table .typet2{
	color: #e60012;
}

/* .com-table1 table .type1 th:nth-child(2){background-color: #dd5560;font-size: 22px;} */
.com-table1 table .type7 td,
.com-table1 table .type7 th{background-color: #f7fc00;}
.com-table1 table .type7 td:nth-child(4),
.com-table1 table .type7 td:nth-child(5){background-color: #1265ac;}

.com-table1 table .type3 td{background-color: #f9d8d1;}
.com-table1 table .type4 td{background-color: #fbe4de;}
.com-table1 table .type3 th,
.com-table1 table .type4 th{background-color: #e60012;}
.com-table1 table tr>.type5{
	background-color: #ffe45f;
	padding-top: 10px;
	padding-bottom: 10px;
}

.com-table1 table td>p.arrow{text-align: left;}
.com-table1 table td>p.arrow:after{
	content: "";
	display: inline-block;
	background-size: 12px auto;
	width: 12px;
	height: 1em;
	padding-left: 0.2em;
}
.com-table1 table td>p.large{
	color: #e60012;
	-webkit-font-smoothing: antialiased;
}

.com-table1 table td>p.large>span{
	font-size: 70%;
	position: relative;
	top: -0.15em;
}





.com-table1 table td .cirnum{
	position: relative;
}
.com-table1 table td .cirnum:before{
	content: attr(data-num);
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 1.3em;
	height: 1.3em;
	border-radius: 50%;
	background-color: #32A180;
	color: #FFF;
	margin-right: 0.3em;
	font-weight: 400;
}

.com-table1 table td .sizeSS{
	display: inline-block;
	color: #32A180;
	font-size: 10px;
}


.com-table1 table td>span{
	display: block;
	font-size: 10px;
	line-height: 1.2em;
	color: #000;
}


.com-table1 table td>a{
	font-size: 11px;
	text-decoration: underline;
	color: #e60012;
	text-align: right;
}



.com-table1 table tr.type10>*{
	opacity: 0;
	height: 7px;
	padding: 0;
}
.com-table1 .title{
	color: #e60012;
	padding-bottom: 42px;
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
}
.com-table1 .txt{
			text-align: left;
	color: #444;
}
.com-table1 .t-right{
	text-align: right;
}


.com-table1 table tr:not(.type3) th:not(.horiz,.horiz2,.type5){
	text-align: left;
}

@media only screen and (max-width:680px){
	.com-table1{padding: 0px 0 20px;}
	.com-table1>.title{padding-bottom: 16px;padding-left: 0;}
	.com-table1>.title>div.txt_a .box{
		width: 60px;
		height: 60px;
	}
		
	
	.com-table1>.title h2{
	box-shadow: inset 0 -12px #f7fc4c;
	padding-bottom: 3px;
	}
	.com-table1 .box{
	padding: 10px;
	margin-bottom: 10px;
	}
	.com-table1 table tbody tr>*{font-size: 14px;height: 62px;}
	.com-table1 table .type1 th:nth-child(2){font-size: 16px;}
	.com-table1 .box .wrap{white-space: nowrap;}
	
	[class*="com-table"] .box .wrap{overflow: auto;padding-bottom: 5px;}
	[class*="com-table"] .box .wrap::-webkit-scrollbar{height: 10px;}
	[class*="com-table"] .box .wrap::-webkit-scrollbar-track{background: #333;}
	[class*="com-table"] .box .wrap::-webkit-scrollbar-thumb {background: rgba(255, 255, 255, 0.3);}


	.com-table1 .title{padding-bottom: 20px;}
	.com-table1 .txt{text-align: left;}

}







.com-table2 table{
	width: 100%;
	border-collapse: separate;
	border-spacing: 2px;
	margin: -2px;
	width: calc(100% + 4px);
	color: #3e3a39;
}
.com-table2 table td{
	font-size: 16px;
	background-color: #f6e9da;
}
.com-table2 table tr:nth-child(odd) td{
	background-color: #faefe4;
}
.com-table2 table tr>*{
	padding: 0.9em 1em;
	line-height: 1.6em;
	vertical-align: top;
}
.com-table2 table th,
.com-table2 table tr>td:first-of-type{
	font-size: 18px;
	white-space: nowrap;
}
.com-table2 table th{
	color: #FFF;
	background-color: #00a63c;
}
.com-table2 table tr>td:first-of-type{
	color: #00a63c;
}
.com-table2 table tr>td .col1{
	color: #000;
}

.com-table2 table tr.type10>* {
    opacity: 0;
    height: 7px;
    padding: 0;
}

@media only screen and (max-width:680px){
	.com-table2 table{
		width: 500px;
	}
	.com-table2 table td{
		font-size: 12px;
	}
	.com-table2 table th,
	.com-table2 table tr>td:first-of-type{
		font-size: 14px;
	}
}






















footer{
width:100%;
min-width:1024px;
text-align:center;
color:#FFF;
}
footer .copy{
font-size:14px;
padding:40px 0 40px;
background-color:#CC2F2F;
-webkit-font-smoothing:antialiased;
}
footer .copy p{margin-bottom:10px;}

@media only screen and (max-width:680px){
a:active,a:hover{opacity:1;}
img{width:100%;height:auto;}
br.pc{display:none;}
br.sp{display:block;}
a.sp{display:inline;}
a.pc{display:none;}
span.sp{display:inline;}
span.pc{display:none;}

.wid100p{
	width:100%;
	min-width:100%;
	margin:0 auto;
	padding-left: 0;
	padding-right: 0;
}
.wid880,
.wid960,
.wid1000,
.wid1006,
.wid1024,
.wid1400{width:100%;margin:0 auto;}
.wid1400{padding: 0;}
.fs20{font-size:15px;line-height:1.1em;}
.fs26{font-size:16px;line-height:1.4em;}



header{height:60px;
display:flex;
justify-content:center;
align-items:center;
}
header .wid1400{
	position:relative;
	padding: 0;
}
header .img{
padding:5px 10px;
width:180px;
width:-webkit-calc(100% - 79px);
width:calc(100% - 79px);
max-width:300px;
}
header .img a{display: block;}
header .tel{display:none;}
#bnr{
display:none;
}
main{width:100%;
min-width:100%;
position:relative;
}
#bnr_sp{
display:block;
position:fixed;
z-index:1;
bottom:-60px;
transition: bottom 1s cubic-bezier(.4,0,0,1);
}
#bnr_sp img{width:50%;}

#bnr_sp.visible{
	bottom: 0;
	transition: bottom 1s cubic-bezier(.4,0,0,1);
}




footer{
width:100%;
min-width:100%;
text-align:center;
color:#FFF;
}
footer .copy{
font-size:12px;
padding:17px 15px 75px;
line-height: 1.4;
}
footer .copy p{
	margin-bottom:10px;
}

}


@media only screen and (max-width:375px){
  #bnr{right:-10px;}
}


/* *{outline: 1px solid rgba(0, 0, 0, 0.298);} */
  

.cont-sche{
  background-color: #FFF;
  border: 2px solid #e60012;
  border-radius: 10px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
  margin-top: 15px;
  margin-bottom: 40px;
}
.cont-sche .btn-acc{
  position: relative;
  display: block;
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  color: #e60012;
  padding: 22px 20px;
}
.cont-sche .btn-acc:after{
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 15px);
  right: 20px;
  width: 30px;
  height: 30px;
  background: url(../img/btn-sche-acc.svg) no-repeat;
  background-size: 100%;
  -webkit-transform: rotate(180deg);
	transform: rotate(180deg);
  transition: transform 1s cubic-bezier(0,1.01,.52,1);
}
.cont-sche .btn-acc.open:after{
  -webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
.cont-sche .box-acc{
  padding: 0 40px 60px;
}
.cont-sche .title-h3{
  background-color: #e60012;
  color: #FFF;
  font-size: 20px;
  font-weight: bold;
  padding: 0.7em 1em;
  margin-bottom: 7px;
}
.cont-sche .notes:not(.sizeL) li{
  font-size: 16px;
}
@media only screen and (max-width:680px){
  .cont-sche{
    margin-top: 8vw;
    margin-bottom: 8vw;
  }
  .cont-sche .btn-acc{
    font-size: 18px;
    padding: 18px 15px;
    text-align: left;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .cont-sche .btn-acc:after{
    display: block;
    position: relative;
    top: auto;
    right: auto;
    width: 24px;
    height: 24px;
  }
  .cont-sche .box-acc{
    padding: 0 6vw 10vw;
  }
  .cont-sche .title-h3{
    font-size: 16px;
    padding: 0.7em 1em;
    margin-bottom: 1.5vw;
  }
  .cont-sche .notes:not(.sizeL) li{
    font-size: 12px;
  }
}


.dt-tb{
margin-top: 20px;
}
.dt-tb .notes li:first-child{
margin-top: 0.3em;
}
.dt-tb .notes li{
font-size: 16px;
line-height: inherit;
}
.dt-tb .sizeL,
.dt-tb .notes.sizeL{
font-size: 112.5%;
}
.dt-tb .color1{
color: #00a63c;
}
.dt-tb .color2{
color: #e60012;
}
.dt-tb>*{
	font-size: 16px;
	line-height: 1.6;
	padding: 0.3em 1em;
	margin-top: 12px;
}
.dt-tb dt{
	color: #FFF;
	background-color: #00a63c;
}
@media only screen and (min-width:681px){
	.dt-tb{
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
	}
	.dt-tb dt{
		width: 6em;
	}
	.dt-tb dd{
		width: calc(100% - 6em);
	}
}
@media only screen and (max-width:680px){
	.dt-tb{
		margin-top: 16px;
	}
	.dt-tb .notes li{
		font-size: 13.5px;
	}
	.dt-tb>*{
		font-size: 12px;
		margin-top: 2vw;
		padding: 0.3em 1em;
	}
	.dt-tb dd{
		padding-left: 0;
		padding-right: 0;
	}
}